$primary: #0078ff;
$secondary: #404040;
$paragraph: #1e1e1e;
$invertedParagraph: #b7beb6;

:export {
  primary: $primary;
  secondary: $secondary;
  paragraph: $paragraph;
  invertedParagraph: $invertedParagraph;
}
